var g_xlgame_setup_download_url='http://webgame1.down.xunlei.com/xlgame/XLGameSetup_flash.exe';
(function(){
	var a=document.getElementById('xlgame_setup_url');
	if(a){a.href=g_xlgame_setup_download_url}
	a=document.getElementById('xlgame_setup_url_2');
	if(a){a.href=g_xlgame_setup_download_url}
})()